0 Replies Latest reply on Sep 22, 2012 9:21 AM by skip2it

    Installation Error

    skip2it

      Attempted to install this extension and received the following error "This extension can not be installed, it requires Mactonish Photoshop version 13 or greater."

       

      I am running Photoshop 13.0.1 x64 on a Mountain Lion MacBook Pro.

       

      Is this a known problem, or just me?